Subject: Bash 2.01 bug in coolview
From: [email-masked] (Bruce N. Hunsaker)

22 Jan 1998 16:09:16 -0800
Message-ID: <[email-masked]>
Content-Type: text
To: [email-masked]

In the version of bash.exe that is distributed with coolview
I have experienced the following problem:

	$ ls -l | cat
	$
No output when using pipes!  In this example, the size of the
directory makes a difference.  For small directories, it works
correctly.  Make it a little larger and the output gets truncated.
Bigger still, and no output will be shown.

I get better results if I do
	$ set +o monitor
but this has no effect if put in .bashrc

I also get proper results by adding parenthesis:
	$ (ls -l | cat)

I have none of these problems with the bash that ships with b18.

Perhaps there is some other setting for bash I can put
in .bashrc to fix this problem?
---
Bruce Hunsaker - [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".